XnModuleHandTouchingFOVEdgeCapabilityInterface Struct Reference

`#include <XnModuleInterface.h>`

## Public Attributes

XnStatus(* | RegisterToHandTouchingFOVEdge )(XnModuleNodeHandle hGenerator, XnModuleHandTouchingFOVEdge, void *pCookie, XnCallbackHandle *phCallback)
void(* | UnregisterFromHandTouchingFOVEdge )(XnModuleNodeHandle hGenerator, XnCallbackHandle hCallback)

## Detailed Description

A set of functions supported by user generators who supports the UI capability.

## Member Data Documentation

## RegisterToHandTouchingFOVEdge

XnStatus(* XnModuleHandTouchingFOVEdgeCapabilityInterface::RegisterToHandTouchingFOVEdge) (XnModuleNodeHandle hGenerator, XnModuleHandTouchingFOVEdge, void *pCookie, XnCallbackHandle *phCallback)

## UnregisterFromHandTouchingFOVEdge

void(* XnModuleHandTouchingFOVEdgeCapabilityInterface::UnregisterFromHandTouchingFOVEdge) (XnModuleNodeHandle hGenerator, XnCallbackHandle hCallback)

The documentation for this struct was generated from the following file:

- XnModuleInterface.h